%define module_name Dancer2-Plugin-REST
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(Dancer2.pm) perl(Dancer2/Core/HTTP.pm) perl(Dancer2/Core/Request.pm) perl(Dancer2/Plugin.pm) perl(Dancer2/Serializer/Mutable.pm) perl(Data/Dumper.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(HTTP/Request/Common.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(JSON.pm) perl(List/Util.pm) perl(List/UtilsBy.pm) perl(Module/Runtime.pm) perl(Moo.pm) perl(Plack/Test.pm) perl(Test/More.pm) perl(Test/Requires.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.02
Release: alt1
Summary: A plugin for writing RESTful apps with Dancer2
Group: Development/Perl
License: perl
URL: https://github.com/perldancer/Dancer2-Plugin-REST

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/Y/YA/YANICK/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README README.mkdn LICENSE Changes
%perl_vendor_privlib/D*

%changelog
* Mon Aug 28 2017 Igor Vlasenko <viy@altlinux.ru> 1.02-alt1
- regenerated from template by package builder

* Fri Feb 19 2016 Igor Vlasenko <viy@altlinux.ru> 0.27-alt1
- regenerated from template by package builder

* Sun Oct 18 2015 Igor Vlasenko <viy@altlinux.ru> 0.26-alt1
- regenerated from template by package builder

* Thu Jun 26 2014 Igor Vlasenko <viy@altlinux.ru> 0.22-alt1
- regenerated from template by package builder

* Wed Dec 11 2013 Igor Vlasenko <viy@altlinux.ru> 0.21-alt1
- regenerated from template by package builder

* Mon Oct 07 2013 Igor Vlasenko <viy@altlinux.ru> 0.20-alt1
- initial import by package builder

